@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}





@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
@font-face {
  font-family: 'Didact Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/didactgothic/v21/ahcfv8qz1zt6hCC5G4F_P4ASlUuYow.ttf) format('truetype');
}
h1 { font-family:Didact Gothic; }
.font_title { font-family:Didact Gothic ; }
body { font-family:Didact Gothic; }
#page_6a2854ba12665 { padding:0; }
#Header-idzlissg38 { border:0;border-style:solid;background-image : linear-gradient(rgba(0, 153, 158, 1),rgba(0, 131, 135, 1)); }
[name="Container_6a2854ba575df"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a2854ba575df"] { padding-top:0%;padding-bottom:0%; }
@media screen and (min-width: 992px) { [name="Container_6a2854ba575df"] { padding-top:0% !important;padding-bottom:0% !important; }
 }
[name="Container_6a2854ba575df"] { clear:both; }
[id="_62cefa8aa8b80_1657731722"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-idzlissgw7 { border:0; }
#ResponsiveImage-idzlissgw7 > img { border-style:solid; }
#ResponsiveImage-idzlissgw7 { padding-top:2% !important;padding-right:5% !important;padding-bottom:2% !important; }
#ResponsiveImage-idzlissgw7  img{ padding:0; }
[id="_5d9f3b5fa18aa_1570716511"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:2%; }
@media screen and (min-width: 992px) { [id="_5d9f3b5fa18aa_1570716511"] { padding-top:2% !important; }
 }
#NewsSearch-idzlisshyx { border:0;border-style:solid; }
#NewsSearch-idzlisshyx #custom-search-input { margin:0;margin-top:10px;padding:0; }
#NewsSearch-idzlisshyx #custom-search-input .search-query { padding-right:3px;padding-left:3px;margin-bottom:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;position:absolute; }
#NewsSearch-idzlisshyx #custom-search-input button { border:0;background:none;padding: 2px 5px;margin-top: 7px;position: relative;left: -5px;z-index:3;margin-bottom: 0;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color:#D9230F!important; }
#NewsSearch-idzlisshyx .search-query:focus + button { z-index:3; }
#ResponsiveImage-idzlissjae { border:0; }
#ResponsiveImage-idzlissjae { border-style:solid; }
[name="StaticForm_6a2854ba585e3"] { background:rgba(242, 242, 242, 0.87);border:0;border-style:solid;padding-top:5%;padding-right:5%;padding-left:5%;padding-bottom:5%; }
[id="Input-idzlissjs4"] { background:rgba(255, 255, 255, 0.49);color:RGBA(8, 42, 115, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-idzlissjs4"] { margin-bottom:15px; }
[id="Input-idzlissk12"] { background:rgba(255, 255, 255, 0.37);color:RGBA(8, 42, 115, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-idzlissk12"] { margin-bottom:15px; }
[id="Input-idzlissk9o"] { background:rgba(255, 255, 255, 0.39);color:rgba(8, 42, 115, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-idzlissk9o"] { margin-bottom:15px; }
[id="Input-idzlisski6"] { background:rgba(255, 255, 255, 0.39);color:rgba(8, 42, 115, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-idzlisski6"] { margin-bottom:15px; }
[id="SelectInput-idzlisskra"] { background:rgba(255, 255, 255, 1);color:rgba(85, 85, 85, 1)!important;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-SelectInput-idzlisskra"] { margin-bottom:15px; }
[id="TextArea-idzlissl0s"] { background:rgba(255, 255, 255, 0.48);color:rgba(8, 42, 115, 1)!important;resize:vertical;border-top-right-radius:4px !important;border-bottom-right-radius:4px !important;border-top-left-radius:4px !important;border-bottom-left-radius:4px !important;border-top-width:1px ;border-right-width:1px ;border-left-width:1px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-TextArea-idzlissl0s"] { margin-bottom:15px; }
[id="_2432666225_1658453225"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#_4572502392_1658453225 { border-top-width:2px ;border-right-width:2px ;border-left-width:2px ;border-bottom-width:2px ;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important;margin-bottom:0px;border-color:rgba(0, 153, 158, 1);border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;color:rgba(0, 153, 158, 1)!important;font-size:14px;white-space:pre-wrap;height:auto; }
.menu { id-filho:6042630;id-pai:6042627;background-image : linear-gradient(rgba(255, 255, 255, 1),rgba(255, 255, 255, 0.93)); }
.menu_item:hover{ id-filho:6042631;id-pai:6042627;background-image : linear-gradient(rgba(245, 245, 245, 1),rgba(250, 250, 250, 1)); }
.menu_item.focus{ id-filho:6042632;id-pai:6042627; }
.menu  li + li{ id-filho:6042633;id-pai:6042627; }
.menu_item { id-filho:6042634;id-pai:6042627;font-size:20px;text-align:left; }
@media screen  and (min-width: 768px){ #menu-_5d9dfc49e81ff_1570634825  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_5d9dfc49e81ff_1570634825  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_5d9dfc49e81ff_1570634825  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_5d9dfc49e81ff_1570634825"]  .menu_item{ width:auto; }
 }
[id="_5d9dfc49e81ff_1570634825"] { margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_5d9dfc49e81ff_1570634825"] .navbar { clear:both; }
nav[id="_5d9dfc49e81ff_1570634825"].navbar  .container{ background-image:transparent !important; }
nav[id="_5d9dfc49e81ff_1570634825"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_5d9dfc49e81ff_1570634825"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_5d9dfc49e81ff_1570634825"] .navbar { position:initial; }
[id="menuitem_6a2854ba59668"] a { color:rgba(0, 153, 158, 1)!important; }
[id="menuitem_6a2854ba59668"] { color:rgba(0, 153, 158, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a2854ba59668"] > a.focus.menu_item { color:RGBA(92, 198, 208, 1)!important; }
[id="menuitem_6a2854ba59668"]:hover > a.menu_item, [id="menuitem_6a2854ba59668"] > a.menu_item:focus { color:RGBA(92, 198, 208, 1)!important; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_6a2854ba5978a"] a { color:rgba(0, 153, 158, 1)!important; }
[id="menuitem_6a2854ba5978a"] { color:rgba(0, 153, 158, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a2854ba5978a"] > a.focus.menu_item { color:RGBA(92, 198, 208, 1)!important; }
[id="menuitem_6a2854ba5978a"]:hover > a.menu_item, [id="menuitem_6a2854ba5978a"] > a.menu_item:focus { color:rgba(92, 198, 208, 1)!important; }
[id="menuitem_6a2854ba5987c"] a { color:rgba(0, 153, 158, 1)!important; }
[id="menuitem_6a2854ba5987c"] { color:rgba(0, 153, 158, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a2854ba5987c"] > a.focus.menu_item { color:RGBA(92, 198, 208, 1)!important; }
[id="menuitem_6a2854ba5987c"]:hover > a.menu_item, [id="menuitem_6a2854ba5987c"] > a.menu_item:focus { color:rgba(92, 198, 208, 1)!important; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_6a2854ba5996c"] a { color:rgba(0, 153, 158, 1)!important; }
[id="menuitem_6a2854ba5996c"] { color:rgba(0, 153, 158, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a2854ba5996c"] > a.focus.menu_item { color:RGBA(92, 198, 208, 1)!important; }
[id="menuitem_6a2854ba5996c"]:hover > a.menu_item, [id="menuitem_6a2854ba5996c"] > a.menu_item:focus { color:RGBA(92, 198, 208, 1)!important; }
[id="menuitem_6a2854ba59a63"] a { color:rgba(0, 153, 158, 1)!important; }
[id="menuitem_6a2854ba59a63"] { color:rgba(0, 153, 158, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a2854ba59a63"] > a.focus.menu_item { color:RGBA(92, 198, 208, 1)!important; }
[id="menuitem_6a2854ba59a63"]:hover > a.menu_item, [id="menuitem_6a2854ba59a63"] > a.menu_item:focus { color:rgba(92, 198, 208, 1)!important; }
[id="menuitem_6a2854ba59b65"] a { color:rgba(0, 153, 158, 1)!important; }
[id="menuitem_6a2854ba59b65"] { color:rgba(0, 153, 158, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a2854ba59b65"] > a.focus.menu_item { color:rgba(92, 198, 208, 1)!important; }
[id="menuitem_6a2854ba59b65"]:hover > a.menu_item, [id="menuitem_6a2854ba59b65"] > a.menu_item:focus { color:rgba(92, 198, 208, 1)!important; }
[id="menuitem_6a2854ba59d60"] a { color:rgba(0, 153, 158, 1)!important; }
[id="menuitem_6a2854ba59d60"] { color:rgba(0, 153, 158, 1)!important;border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a2854ba59d60"] > a.focus.menu_item { color:RGBA(92, 198, 208, 1)!important; }
[id="menuitem_6a2854ba59d60"]:hover > a.menu_item, [id="menuitem_6a2854ba59d60"] > a.menu_item:focus { color:rgba(92, 198, 208, 1)!important; }
#GridPanel_6a2854ba59f32 { padding:0; }
#footer_6a2854ba5d0a0 { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }

 .center { float:none;margin-left:auto;margin-right:auto; }